Subject: Ticket Assigned - Return Order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 20:53:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Order 
Hello, I want to return my Order 1619500777..

I would like to return it in store Since I will be visiting Max Fashion Mall of Muscat branch on Thursday 23rd December 2021..

What is the procedure for that? I already clicked on the Return Items button on the app but I want to return it in store if thats possible..

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3646360